--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the closed TCP port used for this OS Detection run
full_name: Nmap::Parser::Host::OS#tcpport_closed
is_singleton: false
name: tcpport_closed
params: ()
visibility: public
